<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Bear Farm. edit scholl. Bauer</author>
    <title>
        <en>MTZ-80CM</en>
		<de>MTZ-80CM</de>
        <ru>МТЗ-80ХМ</ru>
    </title>
    <description>
        <en>MTZ-80CM</en>
        <ru>МТЗ-80ХМ</ru>
        <de>MTZ-80CM</de>
    </description>
    <version>1.0.0.1</version>
    <iconFilename>store/storeMod.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="mtz80XM.xml"/>			
    </storeItems>
	
	<brands>
        <brand name="BELARUS" title="Беларус" image="store/brandBF.dds"/>
        <brand name="BARNAUL" title="Барнаул" image="store/brandBarnaul.dds"/>		
    </brands>

	
	<l10n>
		<text name="configuration_HMP">     	<en>HMP</en>           	 <ru>ХМП</ru> </text>
		<text name="configuration_cabin">     	<en>cabin</en>           <ru>Модификация</ru> </text>
		<text name="configuration_hood">    	<en>hood</en>            <ru>Капот</ru> </text>
		<text name="configuration_oneWindow"> 	<en>one Window</en>      <ru>Одно окно</ru> </text>
		<text name="configuration_twoWindow"> 	<en>two Window</en>      <ru>Два окно</ru> </text>

		<text name="configuration_pogruzchik">  <en>frontloader</en>     <ru>Погрузчик</ru> </text>
		<text name="configuration_Stoll">       <en>stoll</en>           <ru>Stoll</ru> </text>
		<text name="configuration_B_Blue">      <en>barnaul blue</en>    <ru>Барнаул 0,8(синий)</ru> </text>
		<text name="configuration_B_Yellow">    <en>barnaul yellow</en>  <ru>Барнаул 0,8(желтый)</ru> </text>
		<text name="configuration_B_Red">       <en>barnaul red</en>     <ru>Барнаул 0,8(красный)</ru> </text>
		<text name="configuration_B_Black">     <en>barnaul black</en>   <ru>Барнаул 0,8(черный)</ru> </text>

		<text name="configuration_inputAttacherfrontLoadersDef">    	<en>standart</en>          <ru>Стандартное крепление</ru> </text>
		<text name="configuration_inputAttacherfrontLoaders"> 	        <en>frontLoaders</en>      <ru>Быстросъемное крепление</ru> </text>
		<text name="configuration_inputAttacherteleLoaders"> 			<en>skidSteer</en>         <ru>Оборудование мини погрузчика</ru> </text>
		<text name="configuration_valueDefault2"> 		            	<en>Default2</en>         <ru>Стандарт 2</ru> </text>
		<text name="configuration_configuration_frontArm"> 		        <en>frontArm</en>         <ru>Передняя навеска</ru> </text>		
		<text name="configuration_equipment_sel">                       <en>Equipment selection</en> <ru>Выбор комплектации</ru> </text>
	</l10n>	
	
	
	
</modDesc>
